WordPress.org

Ready to get started?Download WordPress

Forums

JQuery 1.90 (1 post)

  1. iselltheta
    Member
    Posted 1 year ago #

    Looks like there was a release of a new version of jquery on 1/15 and at the same time my ajax threaded comment plugin (spectacu.la discussion) stopped working. I changed nothing but notice in the code for the plugin it calls for the most recent version of jquery. I suspect if I can change to specify a prior version the plugin will work.

    What happens now is ajax updates do not work on comments. Here is the code in the plugin calling for the most recent version of jquery.

    // Make sure we have jQuery version 1.3.2 or better
    				if ( isset( $wp_scripts->registered[ 'jquery' ]->ver ) && version_compare( $wp_scripts->registered[ 'jquery' ]->ver, '1.3.2', '<' ) ){
    					wp_deregister_script( 'jquery' );
    					wp_register_script( 'jquery', SPEC_COMMENT_URL . "/js/jquery.js", array( ), '1.3.2', true );
    				}

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.